import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-play': IconPlay;
    }
}
/**
 * The icon component for the 'play' icon
 */
export declare class IconPlay extends IconSvg {
    constructor();
}
export declare const iconPlayTag = "nimble-icon-play";
